/*
 * DateBean.java
 *
 * Created on 2007/02/16, 8:42
 *
 * To change this template, choose Tools | Template Manager
 * and open the template in the editor.
 */

package test.org.itscool.commons.dao3;

import java.util.Date;

/**
 *
 * @author ios
 */
public class DateBean {
    /* テーブルマッピング定義 */
    public static final String TABLE = "DATE_BEAN";
    public static final String PK_COLUM_id = "ID";
    public static final String COLUM_name = "NAME";
    public static final String COLUM_dateTm = "DATE_TM";
    public static final String COLUM_timeSp = "TIME_SP";
    public static final String COLUM_dateFd = "DATE_FD";
    public static final String COLUM_timeFd = "TIME_FD";
    
    private int id;
    private String name;
    private Date dateTm;
    private Date timeSp;
    private Date dateFd;
    private Date timeFd;
    
    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Date getDateTm() {
        return dateTm;
    }

    public void setDateTm(Date date) {
        this.dateTm = date;
    }

    public Date getTimeSp() {
        return timeSp;
    }

    public void setTimeSp(Date timeSp) {
        this.timeSp = timeSp;
    }

    public Date getDateFd() {
        return dateFd;
    }

    public void setDateFd(Date dateFd) {
        this.dateFd = dateFd;
    }

    public Date getTimeFd() {
        return timeFd;
    }

    public void setTimeFd(Date timeFd) {
        this.timeFd = timeFd;
    }
}
